Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

try `--local bundler$` instead ??? #1193

Closed
scumola opened this Issue · 1 comment

2 participants

@scumola

rvm info output: https://gist.github.com/3835284

Command:
[root@int-bacin-app01 ~]# /usr/local/rvm/bin/rvm ruby-1.9.3-p194@bacin gem list --local bundler$
Please note that rvm --local ... was removed, try --local bundler$ instead. ( see: 'rvm usage' )

Background. This must be a new issue with rvm. I'm using a puppet config for installing rvm and gemsets/gems on Centos machines. The puppet manifest hasn't changed in a long time and I'm just installing rvm, ruby 1.9.3-p194, then a gemset and bundler in that gemset. The error happens after installing ruby, but before installing the gemset.

@mpapis mpapis was assigned
@mpapis
Owner

the message needs to be fixed, the rvm gem command was deprecated, and it is now gem or rvm do gem -- depending on what you wanted.

@mpapis mpapis closed this in ea9088f
@mpapis mpapis reopened this
@mpapis mpapis closed this in ae1ea59
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.